@charset "utf-8";
/* CSS Document */
.search {font:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000066;
font-style: inherit;
text-decoration:none;
}
.style11 {	color: #FFFFFF;
	font-weight: bold;
}
.style13 {font-size: 10px; font-weight: bold; }
.style15 {font-size: 12px}
.style19 {font-family: Arial, Helvetica, sans-serif}
.style20 {	color: #000000;
	font-weight: bold;
}
.style22 {color: #CC0000; font-weight: bold; }
.style26 {color: #FFFFFF}
.style27 {	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style28 {color: #003366}
.style29 {font-size: 12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.style3 {font-size: 10px}
.style33 {font-weight: bold}
.style34 {color: #CC0000}
.style36 {	color: #FF6600;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style37 {	color: #CC3399;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style4 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.style40 {	color: #009900;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style41 {	color: #660066;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style43 {color: #660099; font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.style44 {font-size: 10}
.style45 {font-size: 14px}
.style53 {color: #009900}
.style58 {color: #000000}
.style6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.style61 {color: #F3F3F3; font-size: 14px; }
.style7 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style_sereno {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#fff}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #036;
}
a:visited {
	color: #C00;
}
a:hover {
	color: #C00;
}
a:active {
	color: #036;
}
.style_new {font-family:Arial, Helvetica, sans-serif; font-size:13px}
.new_style {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#003366}
.new1 {color:#CC0000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal}
.normal {font-weight:normal}
.text {text-align:justify}
.builders {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366}
.baner {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#003366}
.chinchwad {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#003366}
.sinhagad {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366}
.vimannagar {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366; font-weight:normal}
.wagholi {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366; font-weight:normal}
.kothrud {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366; font-weight:normal}
.sinhagad {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366; font-weight:normal}
.style7 {font-size: 12px}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text1 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal}
.text2 {font-family:Arial, Helvetica, sans-serif; font-size:14px; }
.jmroad {background-color:#FFF}
.holkarbridge {background-color:#FFF}
.mulshi {background-color:#FFF}
.baner {background-color:#FFF}
.pimplesaudagar {background-color:#FFF}
.heading {font-family:Arial, Helvetica, sans-serif; font-size:18px; color: #003399; font-weight:bold}
.builders_heading {font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #003399; font-weight:normal}
.style4 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.style5 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {font-size: 10px}
.style10 {font-size: 12px}
.style11 {font-family: Arial, Helvetica, sans-serif}
.style12 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
.main_heading { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#003365; font-weight:bold}
.sub_heading { font-family:Arial, Helvetica, sans-serif; font-size: 16px; color:#CC3300}
.sub_headings { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color:#CC3300}
.intro { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333}
.main_links {font-family:Arial, Helvetica, sans-serif; color:#003366; font-size:12px}
.link1 { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333}
.pune_locations {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; font-weight:bold}
.baner_locations {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#003366; font-weight:bold}
.sereno {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366; font-weight:bold}
.sereno_baner {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff0000; font-weight:bold}
.real_response {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; font-weight:bold}
.best {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; font-weight:bold}
.location_links {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#003366; font-weight:bold}
.new {font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#CC0000; font-weight:bold}
.info {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333}
.free_service {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#003366; font-weight:bold}
.real_search {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal}
.red {color:#CC0000}
.spec_offer {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CC0000}
.pune_builders {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#003366}
.cybercruise {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366}
.real_image {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003366}
.goel_banner {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000}
.river {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000}
.black {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000}
.black_small {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000}
.black_big {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000}
.ewa {font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #FF8C1A}
.ewa1 { color: #17758F; font-family:Arial, Helvetica, sans-serif; font-size:12px}
.hillside { color: #006600; font-family:Arial, Helvetica, sans-serif; font-size:12px}
.footer {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#323264}
.copyright {color:#323264; font-family:Arial, Helvetica, sans-serif; font-size:9px}
.colori{	color: #993300;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.about {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#00005B}
.commercial {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#00005B; font-weight:normal}
.rama {color:#003366; font-family:Arial, Helvetica, sans-serif; font-size:12px}
.info1 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff0000}
.finance {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0000}
.finance1 {color:#000066; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal}
.heading_locations {color:#000066; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal}
.kamala {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CDE168}
.projects {font-family:Arial, Helvetica, sans-serif; color:#003366; font-size:12px; font-weight:normal;}
.projects1 {font-family:Arial, Helvetica, sans-serif; color:#003366; font-size:16px; font-weight:normal;}
.content {font-family:Arial, Helvetica, sans-serif; color:#003366; font-size:12px; font-weight:normal}
.green {color:#009933; font-family:Arial, Helvetica, sans-serif; font-size:30px}
.gardens {font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #003399; font-weight:bold}
.lakaki {font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #003399; font-weight:bold}
.lakaki_lake {color:#FFFF99; font-family:Arial, Helvetica, sans-serif; font-size:16px}
.empress {font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #003399; font-weight:bold}
.empress_garden {color:#FFFFCC; font-family:Arial, Helvetica, sans-serif; font-size:12px}
.dapodi_bridge {font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #003399}
.grey {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333}
.tekdi { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#006600}
.findyourhome { width:600px; height:150px; font-family:Arial, Helvetica, sans-serif; color:#003366; font-size:12px; font-weight:normal; line-height:1.5em}
.search{
font:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000066;
font-style: inherit;
text-decoration:none;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.sancheti { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003365; font-weight:normal}
.sitemap {width:1024px; height:20px; background-color:#D7D7D7; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
.enclsr {width:1024px; height:50px; position:relative;}
.search1 {width:300px; height:50px; position:absolute; left:390px; top:50px}
.purple_projects {
	width:450px;
	height:148px;
	position:absolute;
	overflow-x:hidden;
	padding-left:10px;
	padding-right:5px;
	overflow-y:hidden;
	left:140px;
	top:4px
}
.container_purple {width:600px; height:152px;position:relative; border-bottom:2px solid #f88d01; border-top:2px solid #f88d01; border-left:2px solid #f88d01; border-right:2px solid #f88d01;}
.pride_logo {width:125px; height:91px; position:absolute; top:38px; left:7px; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000}
.real_response {width:1024px; height:150px;font-family:Arial, Helvetica, sans-serif; color:#003366; font-size:12px; font-weight:normal}
.puranik {color:#662d91; font-family: "Adobe Garamond Pro"; font-size:20px}
.aldea {color: #993300; font-family:"Adobe Garamond Pro"; font-size:18px}
.blog {font-family:Arial, Helvetica, sans-serif; color:#003366; font-size:16px; font-weight:bold;}
.grey1 {color:#CCC; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal}
.grey1 a {color:#CCC; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal}
.excellence {
	width:321px;
	height:142px;
	position:relative;
	
	left: -5px;
	top: 0px; border: thin solid #A53692
}
.excellence a {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CC0000}
.trimurti {color:#9a3e29; font-weight:bold}

.kumar{width:1170px; height:130px; position:relative; background-color:; border-bottom:2px solid #f88d01; border-top:2px solid #f88d01; border-left:2px solid #f88d01; border-right:2px solid #f88d01;}
